/**
 * Front page.
 */


.ast-separate-container #primary,
.ast-separate-container #secondary,
.ast-separate-container .ast-article-single {
    padding: 0;
    margin: 0;
}

.ast-separate-container .ast-article-single:not(.ast-related-post) {
    background-color:  transparent;
}

body, .ast-separate-container {
    /* background-color:  #2b303a; */
    /* background-image: linear-gradient( to bottom right, #5b677f -25%, #2b303a); */
}

body .power-slider-front-page-hero {
    /* background-image: url('images/clouds-1.jpg'); */
    background-color:  white;
    background-image: linear-gradient( to bottom, transparent -25%, lightgrey );
    background-size: cover;
    background-position: center;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    max-width: 100vw;
    width: 100vw;
    height: 30em;
}

.power-slider-front-page-hero .slider-title {
    color:  white;
    text-shadow: 0 0 3px black, 0 0 3px black, 0 0 2px black, 0 0 2px black, 0 0 1px black;
    font-size: 24pt;
    letter-spacing: 0.05em;
    text-align: center;
    position: absolute;
    width: 100%;
    /*top:  15rem;*/
    /* top: 65%; */
    transform: translateY(-50%);
    letter-spacing: 0.1em;
    top: 35%;

    padding-left: 2em;
    padding-right: 2em;
    line-height: 1.5em;

    /*font-weight: bold;*/
    /* font-family: 'Dancing Script',handwriting; */
    /*font-variant: small-caps;*/
}



@media(min-width: 768px) {
    .power-slider-front-page-hero .slider-title {
        font-size: 30pt;
    }
}

@media(min-width: 1200px) {
    .power-slider-front-page-hero .slider-title {
        font-size:  40pt;
    }
}

/*

@media(min-width: 922px) {
    .site-header {
        position:  absolute;
        left:  50%;
        top:  6rem;
        transform: translateX(-50% );
        width:  100%;
    }

    .main-header-bar {
        background-color:  transparent;
    }

    .header-main-layout-1 .main-header-container {
        justify-content: center;
        gap: 2em;
    }

    .header-main-layout-1 .ast-main-header-bar-alignment {
        margin-left:  inherit;
    }

    .power-slider-front-page-hero .slider-title {
        top:  20rem;
    }
}
*/

section {
    border-bottom: 1px dotted lightgrey;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    max-width: 100vw;
    width: 100vw;
    padding: 2em;
}


section:nth-child(odd) {
    background-color: #f0f0f0;
}

section:nth-child(even) {
    background-color: #f8f8f8;
}



/* .section > * {
    border:  1px dotted blue;
}
 */

section h2 {
    font-size:  20pt;
    font-weight: bold;
}

.entry-content h2 {
    font-size:  28pt;
    letter-spacing: 0..5em;
}


.dbao-services {
    /* border:  1px dashed blue; */
    /* max-width:  60em; */
    /* margin-left:  auto; */
    /* margin-right:  auto; */
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.dbao-services article {
    /*border:  1px solid green;*/
    position:  relative;
    /*margin-top:  2.5rem;*/
    margin-bottom:  2.5rem;
}

.dbao-services article .inner {
    /* background-color: #f0f0f0; */
    /* background-color: #5b677f; */
    background-color: var( --navy-blue );
    /* background-color: #2b303a22; */
    color:  white;
    /* flex-grow: 1; */
    /* flex-basis: 0; */
    padding: 0.5em;
    /* border-radius: 1em; */
    display:  flex;
    align-items:  center;
    /*border:  1px solid blue;*/
    /* color:  #444; */
    /* border:  0.3em solid #32415e; */
    /* border:  2px solid grey; */
    border:  2px solid var( --gold );

    /* box-shadow: 0 0 1em #44444488; */
}




.entry-content .dbao-services .inner p,
.entry-content .dbao-services .inner h2,
.entry-content .dbao-services .inner h3 {
    color:  white;
}

.entry-content .dbao-services .inner h3 {
    /*font-weight: bold;*/
    letter-spacing: 0.1em;
    font-size:  16pt;
    /* padding-left:  1rem; */
    /* padding-right:  1rem; */
    /*border-bottom: 0.15em solid white;*/
    padding-bottom:  0.5em;
    width:  95%;
    color:  var( --gold );
    text-transform: uppercase;
}

/* .pa-administrative-services .inner {
    background-color:  var(--service-colour-administrative-services);
}
*/


.dbao-services article .excerpt {
    padding:  0 1rem;
    font-size:  14pt;
    line-height:  1.6em;
    letter-spacing: 0.1em;
    text-align: center;
}


@media(max-width: 921px) {
    .dbao-services article .inner {
        flex-direction: column;
        gap:  1em;
    }
}


.dbao-services article .icon {
    font-size: 32pt;
    display: block;
    background-color:  var( --navy-blue );
    width:  1.5em;
    height:  1.5em;
    border-radius: 50%;
    position:  absolute;
    left:  50%;
    top: 0.5em;
    transform: translateX( -50% );
}

/*.dbao-services article .icon::before {
    content:  ' ';
    width:  94%;
    height:  94%;
    border:  2px solid var( --gold );
    border-radius:  50%;
    position:  absolute;
    left:  3%;
    top:  3%;
}
*/
.dbao-services article .icon i {
    color:  white;
    position:  absolute;
    top:  50%;
    left:  0;
    width:  100%;
    transform:  translateY( -50% );
    text-align: center;
}

.dbao-services article .label {
    font-size:  20pt;
    margin-top:  4.0em;
    text-align: center;
}


.dbao-services article a:hover {
    color:  #046243;
}

@media(min-width: 921px) {
    .dbao-services article .icon {
        /* font-size: 40pt; */
    }

    section > .wp-block-columns,
    .dbao-services,
    section p {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }

    .dbao-services {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        /* justify-content: space-between; */
        padding-top: 2em;
        padding-bottom: 3em;
        gap:  3em;
    }

    .dbao-services article {
        width: 45%;
        /* border:  3px solid green; */
    }
    
    .dbao-services article .inner {
        text-align: center;
        flex-direction: column;
        height:  100%;
    }

    .dbao-services article .label {
        /* margin-top:  2.5em; */
    }

    /* .dbao-services article .excerpt {
        text-align: justify;
    }
 */
    /* .dbao-services article a:hover {
        transform:  scale( 1.10 );
    } */


    /* .dbao-services article .icon {
        font-size: 40pt;
    } */

    /* .dbao-services article .label {
        font-size: 10pt;
    } */
}

@media(min-width: 1200px) {
    .dbao-services article {
        /* flex-grow: 1; */
        /* flex-basis: 0; */
        /* width: inherit; */
        width: 30%;
    }
}


/*
.entry-content .dbao-services .pa-administrative-services .inner h3 {
    border-color: var(--service-colour-administrative-services);
}

.entry-content .dbao-services .diary-travel-management .inner h3 {
    border-color: var(--service-colour-diary-travel-management);
}

.entry-content .dbao-services .email-inbox-management .inner h3 {
    border-color: var(--service-colour-email-inbox-management);
}

.entry-content .dbao-services .social-media-management .inner h3 {
    border-color: var(--service-colour-social-media-management);
}

.entry-content .dbao-services .recruitment-hr .inner h3 {
    border-color: var(--service-colour-recruitment-hr);
}

.entry-content .dbao-services .database-crm-management .inner h3 {
    border-color: var(--service-colour-database-crm-management);
}

.entry-content .dbao-services .project-management .inner h3 {
    border-color: var(--service-colour-project-management);
}

.entry-content .dbao-services .business-management-consultancy .inner h3 {
    border-color: var(--service-colour-business-management-consultancy);
}
*/

.entry-content .main-strapline {
    text-align: center;
    font-size: 16pt;
    margin-top:  2em;
    margin-bottom: 0.5em;
}

body .power-slide .layer-title {
    /*background-color:  blue;*/
    height:  50%;
    /*top:  50%;*/
    /*background-image:  linear-gradient( to bottom, transparent , #00000088 50%);*/
    background-image:  linear-gradient( to bottom, #00000088 50%, transparent);
    /*background-image:  linear-gradient( to bottom, #ffffff88 50%, transparent);*/
}

